Bug 851631 - provisioned-size does not exist
provisioned-size does not exist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Macpherson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 10:22 EDT by Marek Mahut
Modified: 2014-03-25 02:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.5 Build Filter: null Build Name: Build Date: 03-08-2012 11:59:56
Last Closed: 2012-12-04 12:21:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2012-08-24 10:22:18 EDT
[oVirt shell (connected)]# create disk --vm-identifier MyVM --provisioned-size 8589934592 --interface virtio --format cow

should read --provisioned_size, not --provisioned-size.
Comment 2 Dan Macpherson 2012-08-30 07:56:10 EDT
Changed to --provisioned_size

Note You need to log in before you can comment on or make changes to this bug.